Subject: Max Cleavage- update + feedback
From: Deeksha Dadu <[email-masked]>
To: jessica yan <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Kartik p . rao" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 26 Aug 2015 15:40:05 +0530 (IST)

Hi all, 

Please make sure that you refer to bikini's as bikini's not bras. I think Kartik did this last night a few times and Rebecca pointed it out to me. Also, please note that all bikinis have the same amount of gel so they should all give the same sort of boost. 

Second, any size of product that doesn’t show in the drop down means that they don’t stock that size. If they stock it and it’s simply out of stock, it will still show in the drop down. So when a visitor, like last night, requests a size which isn’t showing, you need to double check and if it isn’t on the drop down please use this response: 

Please also find below the update that has been added to canned on live chat Inc. 

"I am sorry but we only have available the sizes that are showing in the drop down list for this style. If you enter the size you need in the search box you should get shown all the options we have available in your size. Hope this helps!" 
MX-product (product not available in that size) 

Please let me know if anyone has any questions regarding this. I am reviewing chats and will shortly share more feedback if any. 

Regards, 
Deeksha